#tabmenue {
  margin:0px 20px 0px 20px; padding:3px; border-bottom:1px solid #333333;
  /* width:360px;  */
}
#tabmenue li {
  display:inline; margin:0; padding:0;
}

#tabmenue li a {
  padding:3px 1em;
  margin-left:3px;
  border:1px solid #777;
  border-bottom:0;
  color:#900000;
  background-color:#ffffc6;
}
#tabmenue li a:hover {
  border-color:#333333;
}
#tabmenue li a#aktuell {
  padding-bottom:5px; border:1px solid #222; border-bottom:5px solid #fe4;
  color:#000; background-color:#fe4;
  text-decoration:none;
}

.insidetab {
  margin:0px 20px 25px 20px;
  border-right:1px solid #333333;
  border-left:1px solid #333333;
  border-bottom:1px solid #333333;
  padding:15px;
}



#tabmenue2 {
  margin:0px 20px 0px 20px; padding:3px; border-bottom:1px solid #333333;
  /* width:360px;  */
}
#tabmenue2 li {
  display:inline; margin:0; padding:0;
}

#tabmenue2 li a {
  padding:3px .2em;
  margin-left:3px;
  border:1px solid #777;
  border-bottom:0;
  color:#900000;
  background-color:#ffffc6;
}
#tabmenue2 li a:hover {
  border-color:#333333;
}
#tabmenue2 li a#aktuell {
  padding-bottom:5px; border:1px solid #222; border-bottom:5px solid #fe4;
  color:#000; background-color:#fe4;
  text-decoration:none;
}

.insidetab2 {
  margin:0px 6px 25px 6px;
  border-right:1px solid #333333;
  border-left:1px solid #333333;
  border-bottom:1px solid #333333;
  padding:15px;
}